body {
  background: #F8F9F9;
}
main {
  padding-top: 32px;
  padding-bottom: 64px;
}
main .wrapper section {
  max-width: 875px;
}
main h1,
main h2 {
  text-align: left;
}
main .information {
  margin-bottom: 32px;
}
main .information h1 {
  color: #1F222B;
  font-size: 20px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 8px;
  padding-left: 0;
}
main .information ul {
  padding-left: 20px;
}
main .information li {
  color: var(--gray-700, #4A4E55);
  font-size: 16px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
main .result h2,
main .details h2 {
  color: #1F222B;
  font-size: 18px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 16px;
}
main .details .item {
  padding: 24px;
  background: #fff;
  margin-bottom: 16px;
  border-radius: 8px;
}
main .details .item.way h3 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 24px;
  padding-bottom: 0;
}
main .details .way h4 {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 24px;
}
main .details .way p {
  margin-top: 2px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #606469;
}
main .details .way p:first-of-type {
  font-weight: 500;
  margin-top: 0;
  color: #353840;
}
main .details .item h3 {
  font-size: 14px;
  font-family: 'Proxima';
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 24px;
}
main .details .item .box {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
main .details .box>div {
  width: 100%;
}
main .details .box>div p {
  margin-bottom: 10px;
  color: #4A4E55;
  font-size: 12px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
}
main .details .box>div p:last-child {
  color: #1F222B;
  font-size: 14px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
main .details .self-delivery p:nth-child(2) {
  color: #353840;

  font-size: 16px;
  font-family: 'Proxima';
  font-weight: 500;
  line-height: 24px;
}
main .details .self-delivery p:last-child {
  color: #606469;
  font-family: 'Proxima';
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
main .details .sells {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
main .comment h4,
main .details .sell h4 {
  margin-bottom: 10px;
  color: #4A4E55;
  font-size: 12px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
}
main .comment p,
main .details .sell p {
  color: #1F222B;
  font-size: 14px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 10px;
}
main .products {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
  gap: 16px;
}
main .products h2 {
  color: #1F222B;
  font-size: 18px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}
main .products .goods-snippet {
  display: flex;
  gap: 16px;
  margin-bottom: 15px;
}
main .products .goods-snippet .info {
  width: 100%;
}
main .products .goods-snippet img {
  max-width: 92px;
}
main .products .goods-snippet h3 {
  font-size: 14px;
  margin-bottom: 8px;
}
main .products .goods-snippet > p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  white-space: nowrap;
}
main .result .items {
  display: flex;
  padding: 16px;
  flex-direction: column;
  padding-bottom: 16px;
  font-family: 'Proxima';
  color: #1F222B;
  background: #fff;
  border-radius: 8px;
}
main .result .items>div {
  display: flex;
  justify-content: space-between;
}
main .result p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 8px;
}
main .result>div p:last-child {
  color: #1F222B;
  font-size: 14px;
  font-family: 'Proxima';
  font-weight: 700;
  line-height: 24px;
}
main .result>div:nth-child(3) p:last-child,
main .result>div:nth-child(4) p:last-child {
  color: #D92D20;
}
main .result span {
  margin-bottom: 16px;
  color: #4A4E55;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
main .result .total {
  margin-top: 8px;
}
main .result .total p {
  color: #1F222B;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
main .result .total p:last-child {
  color: #4A4E55;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
main .create {
  position: static;
  display: flex;
  flex-direction: column;
  min-width: 285px;
  background: #FFF;
  padding : 16px;
}
main .create button {
  display: none;
}
main .create h2,main .create h3,main .create p {
  display: flex;
  justify-content: space-between;
}
main .create h2 {
  margin-bottom: 16px;
}
main .create h2 span {
  font-size: 20px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  color: #1F222B;
}
main .create h2 span:last-of-type {
  font-size: 14px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #4A4E55;
}
main .create p {
  margin-bottom: 8px;
}
main .create p:last-of-type {
  margin-bottom: 16px;
}
main .create p span {
  font-size: 14px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #1F222B;
}
main .create p span:last-of-type {
  font-weight: 700;
}
main .create p.discount span:last-of-type {
  color: #D92D20;
}
main .create h3 span {
  font-size: 20px;
  font-family: 'Proxima';
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  color: #1F222B;
}
main .create h3 span:last-of-type {
  color: #4A4E55;
}
.goods-snippet .characteristics {
  display: contents;
}
.goods-snippet .info .more {
  display: none;
  align-items: center;
  color: #0056CF;
  font-size: 14px;
  cursor: pointer;
  gap: 12px;
  font-weight: 500;
}
.goods-snippet .more::before {
  font-family: Icon;
  content: '\e006';
  color: inherit;
  font-size: 12px;
  margin-top: 3px;
}
main .products .product img {
  max-width: 92px;
}
main .products .product h3 {
  font-size: 14px;
  margin-bottom: 8px;
}
main .products .product > p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  white-space: nowrap;
} 
@media screen and (max-width:768px) {
  .wrapper {
    padding-left: 0;
    padding-right: 0;
}
  main {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  main .information {
    max-width: 100%;
    margin-bottom: 24px;
    padding-left: 10px;
    padding-right: 10px;
}
  main .information h1 {
    font-size: 18px;
    padding-right: 100px;
  }
  main .result h2, main .details h2 {
    display: none;
  }
  main .details .item {
    padding: 16px 16px 6px;
  }
  main .details .way h4 {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 24px;
  }
  main .details .way p {
    margin-top: 2px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #606469;
  }
  main .details .way p:first-of-type {
    font-weight: 500;
    margin-top: 0;
    color: #353840;
  }
  main .details .box {
    flex-direction: column;
  }
  main .details .comment h3 {
    padding-bottom: 10px;
  }
  main .details .comment p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
  }
  main .products .product {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 16px;
  }
  main .products .product img {
    max-width: 200px;
    padding-right: 0;
    display: block;
    margin: 0 auto;
  }
  main .products .product .sum {
    text-align: start;
    padding-bottom: 16px;
  }
  main .products .product .sum.order .price p::after {
    right: initial;
    left: 0;
  }
  main .products .product .sum span {
    text-align-last: left;
  }
  main .products .product {
    display: grid;
    grid-template-columns: 92px 1fr;
    gap: 16px;
}
main .products .product * {
    grid-column: 2;
}
main .products .product > a {
    grid-column: 1;
}
main .products .product img {
    max-width: 100%;
    margin-bottom: 0;
}
main .products .product h3 {
    margin-bottom: 0;
}
main .products .product .characteristics {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-height: 0;
    overflow: hidden;
    display: none;
}
main .products .product .characteristics.show {
    display: flex;
    max-height: 100%;
}
main .products .product .info .more {
    display: flex;
}
}